guomin_beiluoshimen
Sue Zheng
2015-12-28 12:38
采纳率: 43.8%
浏览 38.5k

安装android sdk,adt时出现的问题

eclipse,sdk,adt的安装版本很重要吗?而且版本之间一定要匹配吗?比如sdk23一定要和adt23匹配吗?为什么网上有的sdk大小差别那么大,居然有100M的,下载打开一看里面基本没有什么东西,这个能有用吗?请问有人可以给一个这些软件结合在一起的可以用的链接吗?网上好多都没用!!真是的!!

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 邀请回答

2条回答 默认 最新

  • qq_27665781
    qq_27665781 2015-12-29 03:51

    http://pan.baidu.com/s/1dDGM8oD 这是32位的ADT Bundle包含了Eclipse、ADT插件和SDK Tools,是已经集成好的IDE,只需安装好Jdk即可开始开发

    点赞 评论
  • guomin_beiluoshimen
    Sue Zheng 2015-12-29 05:42

    谢谢大家,已经安装好啦

    点赞 评论

相关推荐